Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Russian

Search ports for:

Ported software for the Russian market.

cyr-rfx-koi8-o-1.1_4
Cyrillic X11 bitmap fonts from CYR-RFX project
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com
Requires: bdftopcf-1.0.5, expat-2.1.0_2, fmake-r250982, fontconfig-2.11.1,1, fontsproto-2.1.2,1, freetype2-2.5.5, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXfont-1.4.9,2, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, xproto-7.0.27
Also listed in: X11-fonts, Ukrainian

enca-1.13_1
Detect encoding of text files
Long description | Changes | Main Web Site
Maintained by: never@nevermind.kiev.ua
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, p5-Unicode-Map8-0.13_1, p5-Unicode-String-2.09_1, perl5-5.20.2_4, pkgconf-0.9.11, recode-3.6_12
Also listed in: Converters, Textproc, Ukrainian

fix-mime-charset-0.5.3_2
Fix incorrect Content-Type MIME headers of e-mail messages
Long description | Changes
Maintained by: chip-set@mail.ru
Requires: enca-1.13_1, gettext-runtime-0.19.4, indexinfo-0.2.3, p5-Unicode-Map8-0.13_1, p5-Unicode-String-2.09_1, perl5-5.20.2_4, recode-3.6_12
Also listed in: Converters, Textproc, Ukrainian

ircd-ru-1.0.7_8
IRC daemon with translation schemes and other useful features
Long description | Changes | Main Web Site
Maintained by: rum1cro@yandex.ru
Also listed in: Irc

p5-Convert-Cyrillic-1.05_1
Routines for converting from one Cyrillic charset to another
Long description | Changes | Main Web Site
Maintained by: pluknet@gmail.com
Requires: p5-Unicode-Map8-0.13_1, p5-Unicode-String-2.09_1, perl5-5.20.2_4
Also listed in: Converters, Perl5

p5-Lingua-DetectCyrillic-0.02_1
Detects 7 Cyrillic codings as well as the language
Long description | Changes | Main Web Site
Maintained by: dliakh@ukr.net
Requires: p5-Unicode-Map8-0.13_1, p5-Unicode-String-2.09_1, perl5-5.20.2_4
Also listed in: Perl5

p5-Lingua-RU-Charset-0.02_1
Perl extension for detecting and converting Russian character sets
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.20.2_4
Also listed in: Perl5

p5-Text-Hyphen-RU-0.11_1
Determine positions for hyphens inside russian words
Long description | Changes | Main Web Site
Maintained by: anes@anes.su
Requires: p5-Text-Hyphen-0.11_1, perl5-5.20.2_4
Also listed in: Perl5

p5-cyrillic-2.09_1
Library for fast and easy Cyrillic text manipulation
Long description | Changes
Maintained by: tolid@plab.ku.dk
Requires: perl5-5.20.2_4
Also listed in: Converters, Perl5

ramblercontacts-0.3.2.1030_2
Free, multi-service communication client from Rambler
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, orc-0.4.23, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, png-1.6.17, python2-2_3, python27-2.7.9_1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, scrnsaverproto-1.2.2, sqlite3-3.8.10.2, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Net-im

ru-MT-5.2.12
Russian localization of the MovableType publishing system
Long description | Changes | Main Web Site
Maintained by: takefu@airport.fm
Requires: ImageMagick-nox11-6.9.1.6,1, ca_root_nss-3.19.1_1, cups-client-2.0.3_2, cups-image-2.0.3_2, expat-2.1.0_2, fftw3-3.3.3_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, ghostscript9-nox11-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, gsfonts-8.11_6, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXt-1.1.4_3,1, libedit-3.1.20150325_1, libffi-3.2.1, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.5_1, libwmf-nox11-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mysql56-client-5.6.24_1, mysql56-server-5.6.24, nettle-2.7.1, openjpeg-2.1.0_1, p11-kit-0.23.1, p5-Archive-Zip-1.48, p5-Authen-NTLM-1.09_1, p5-B-Hooks-EndOfScope-0.15, p5-Class-Data-Inheritable-0.08_1, p5-Class-ErrorHandler-0.03_1, p5-Class-Inspector-1.28_1, p5-Class-Load-0.22, p5-Class-Singleton-1.5_1, p5-Convert-ASN1-0.27_2, p5-Convert-BinHex-1.123_1, p5-Convert-PEM-0.08_1, p5-Crypt-CBC-2.33_1, p5-Crypt-DES-2.07_1, p5-Crypt-DES_EDE3-0.01_2, p5-Crypt-DSA-1.17_1, p5-DBD-mysql-4.031, p5-DBI-1.633, p5-Data-Buffer-0.04_1, p5-Data-OptList-0.109_1, p5-DateTime-1.19, p5-DateTime-Locale-0.46, p5-DateTime-TimeZone-1.92, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-Dist-CheckConflicts-0.11_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-File-Which-1.18, p5-GD-2.56_2, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.06_4, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-SessionData-1.03_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-Image-Size-3.232_1, p5-Imager-1.003, p5-LWP-Authen-Wsse-0.05_1, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.06_1, p5-List-AllUtils-0.09_1, p5-List-MoreUtils-0.413, p5-MIME-Base64-3.15, p5-MIME-Tools-5.506,2, p5-Mail-Tools-2.14, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.014_1, p5-Mozilla-CA-20141217, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.69, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_1, p5-Params-Util-1.07_1, p5-Params-Validate-1.19, p5-SOAP-Lite-1.14, p5-Socket-2.019, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001011, p5-Sub-Install-0.928_1, p5-Task-Weaken-1.04_1, p5-Text-Balanced-2.03, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.22, p5-URI-1.68, p5-Variable-Magic-0.57, p5-WWW-RobotRules-6.02_1, p5-XML-Atom-0.41_1, p5-XML-LibXML-2.0121,1, p5-XML-NamespaceSupport-1.11_1, p5-XML-Parser-2.44, p5-XML-Parser-Lite-0.72, p5-XML-SAX-0.99_2, p5-XML-SAX-Base-1.08_1, p5-XML-XPath-1.13_1, p5-libwww-6.13, p5-namespace-clean-0.25_2, pcre-8.37_1, perl5-5.20.2_4, pkgconf-0.9.11, png-1.6.17, printproto-1.0.5, python27-2.7.9_1, svgalib-1.4.3_7, t1lib-5.1.2_4,1, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xextproto-7.3.0, xproto-7.0.27
Also listed in: Www

ru-artwiz-ru-20041031_3
Russian Artwiz fonts
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, libfontenc-1.1.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, xproto-7.0.27
Also listed in: X11-fonts

ru-aspell-0.99.f7.1_1
Aspell Russian dictionary
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: aspell-0.60.6.1_5, gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, perl5-5.20.2_4
Also listed in: Textproc

ru-bugzilla44-4.4.4
Russian localization for Bugzilla
Long description | Changes | Main Web Site
Maintained by: bz-ports@FreeBSD.org
Requires: bash-4.3.39, bugzilla44-4.4.9_1, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, libgd-2.1.0_6,1, p5-AppConfig-1.71, p5-B-Hooks-EndOfScope-0.15, p5-CGI-4.21, p5-Chart-2.4.10, p5-Class-Accessor-0.34_1, p5-Class-Load-0.22, p5-Class-Singleton-1.5_1, p5-DBI-1.633, p5-Data-OptList-0.109_1, p5-DateTime-1.19, p5-DateTime-Locale-0.46, p5-DateTime-TimeZone-1.92, p5-Dist-CheckConflicts-0.11_1, p5-Email-Address-1.90.5_1, p5-Email-Date-Format-1.005, p5-Email-MIME-1.929, p5-Email-MIME-ContentType-1.01.7_1, p5-Email-MIME-Encodings-1.315_1, p5-Email-MessageID-1.405_1, p5-Email-Send-2.199_1, p5-Email-Simple-2.206, p5-Encode-Detect-1.01_1, p5-Exporter-Tiny-0.042_1, p5-GD-2.56_2, p5-GD-Graph-1.49, p5-GD-TextUtil-0.86_5, p5-HTML-Parser-3.71_1, p5-HTML-Scrubber-0.14, p5-HTML-Tagset-3.20_1, p5-List-AllUtils-0.09_1, p5-List-MoreUtils-0.413, p5-MIME-Base64-3.15, p5-MIME-Types-2.11, p5-Math-Random-ISAAC-1.004_1, p5-Math-Random-ISAAC-XS-1.004_2, p5-Module-Implementation-0.09_1, p5-Module-Pluggable-5.1_1, p5-Module-Runtime-0.014_1, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_1, p5-Params-Util-1.07_1, p5-Params-Validate-1.19, p5-PatchReader-0.9.6_3, p5-Return-Value-1.666002_2, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001011, p5-Sub-Install-0.928_1, p5-Template-GD-2.66_1, p5-Template-Toolkit-2.26, p5-Test-NoWarnings-1.04_2, p5-Text-Tabs+Wrap-2013.0523_1, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.22, p5-UNIVERSAL-require-0.18, p5-URI-1.68, p5-Variable-Magic-0.57, p5-namespace-clean-0.25_2, patchutils-0.3.4, perl5-5.20.2_4, png-1.6.17, tiff-4.0.4

ru-calligra-l10n-2.7.5_3
Russian messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_3, avahi-app-0.6.31_3, ca_root_nss-3.19.1_1, clucene-2.3.3.4_6, cmake-3.2.3, cmake-modules-3.2.3, consolekit-0.4.5_3, curl-7.43.0_1, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.16, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_4, exiv2-0.24_2,1, expat-2.1.0_2, ffmpeg-2.3.6_5,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.5, gnutls-3.3.15, gobject-introspection-1.42.0, grantlee-0.5.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hal-0.5.14_29, hicolor-icon-theme-0.14, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_1, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libiodbc-3.52.9, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0, libx264-0.142.2455_3, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, libxslt-1.1.28_6, nettle-2.7.1, npth-1.2, opencv-core-2.4.9_3, orc-0.4.23, p11-kit-0.23.1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, phonon-4.8.3, pinentry-0.9.2, pinentry-tty-0.9.2, png-1.6.17, policykit-0.9_8, polkit-0.105_5, polkit-qt-0.112.0, python2-2_3, python27-2.7.9_1, qca-2.1.0_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_1, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_3, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.1_1, soprano-2.9.4_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Editors, Kde

ru-d1489-1.5.1
Cp866<->koi8-r and cp1251<->koi8-r decoders, font converter (RFC1489)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Converters

ru-emkatic-0.20_2
Emulator of Elektronika RPN programmable calculator series
Long description | Changes | Main Web Site
Maintained by: andrey@bsdnir.info
Requires: atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_1, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, firebird25-client-2.5.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, fontsproto-2.1.2,1, fpc-2.6.4, fpc-cairo-2.6.4, fpc-chm-2.6.4, fpc-dblib-2.6.4, fpc-fastcgi-2.6.4, fpc-fcl-async-2.6.4, fpc-fcl-base-2.6.4_1, fpc-fcl-db-2.6.4, fpc-fcl-fpcunit-2.6.4, fpc-fcl-image-2.6.4, fpc-fcl-json-2.6.4, fpc-fcl-net-2.6.4, fpc-fcl-passrc-2.6.4, fpc-fcl-process-2.6.4, fpc-fcl-registry-2.6.4, fpc-fcl-res-2.6.4, fpc-fcl-web-2.6.4, fpc-fcl-xml-2.6.4, fpc-fpmkunit-2.6.4, fpc-fppkg-2.6.4, fpc-gtk2-2.6.4, fpc-hash-2.6.4, fpc-httpd22-2.6.4, fpc-httpd24-2.6.4, fpc-ibase-2.6.4, fpc-iconvenc-2.6.4, fpc-libcurl-2.6.4, fpc-libpng-2.6.4_1, fpc-mysql-2.6.4, fpc-numlib-2.6.4, fpc-odbc-2.6.4, fpc-oracle-2.6.4, fpc-pasjpeg-2.6.4, fpc-paszlib-2.6.4, fpc-postgres-2.6.4, fpc-pthreads-2.6.4, fpc-pxlib-2.6.4, fpc-sqlite-2.6.4_1, fpc-utils-2.6.4_1, fpc-x11-2.6.4, fpc-zlib-2.6.4, freetype2-2.5.5, gdb-7.9.1, gdk-pixbuf-0.22.0_17, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, glib-2.42.2, glib12-1.2.10_15, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk12-1.2.10_24, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lazarus-1.4.0, lazarus-lcl-gtk2-1.4.0, lazarus-lcl-nogui-1.4.0, lazarus-lcl-units-1.4.0, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfont-1.4.9,2, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXres-1.0.7_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86dga-1.1.4_3, libXxf86vm-1.1.4_1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxkbfile-1.0.8_3, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.24_1, nettle-2.7.1, p11-kit-0.23.1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, portaudio-19.20140130_2, postgresql93-client-9.3.9, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, readline-6.3.8, renderproto-0.11.1, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86dgaproto-2.1, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Emulators

ru-eric4-4.5.24_1
Full featured Python and Ruby editor and IDE based on Qt4
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, eric4-4.5.24_2, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, orc-0.4.23, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, png-1.6.17, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-help-4.11.3, py27-qt4-network-4.11.3,1, py27-qt4-qscintilla2-2.8.4,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlite3-2.7.9_6, python2-2_3, python27-2.7.9_1, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Devel, Python

ru-eric6-6.0.5
Full featured Python and Ruby editor and IDE based on Qt4
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: ca_root_nss-3.19.1_1, damageproto-1.2.1, desktop-file-utils-0.22_3, dri2proto-2.8, eric6-6.0.5, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libglapi-10.4.6, libiconv-1.14_8, libmng-1.0.10_2, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, orc-0.4.23, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, png-1.6.17, py27-qt4-core-4.11.3,1, py27-qt4-gui-4.11.3,1, py27-qt4-help-4.11.3, py27-qt4-network-4.11.3,1, py27-qt4-qscintilla2-2.8.4,1, py27-qt4-sql-4.11.3,1, py27-qt4-svg-4.11.3,1, py27-qt4-webkit-4.11.3, py27-setuptools27-17.0, py27-sip-4.16.5,1, py27-sqlite3-2.7.9_6, python2-2_3, python27-2.7.9_1, qscintilla2-2.8.4,1, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-designer-4.8.6_1, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-imageformats-4.8.6_3, qt4-inputmethods-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qt3support-4.8.6_1, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Devel, Python

ru-fortune-bashorgru-20080903_1
Fortunes from bash.org.ru and freebsd.rusnet.org.ru/bash
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ru-fortuneru-20090524_1
Fortunes in Russian
Long description | Changes
Maintained by: obezpalko@gmail.com

ru-gimp-help-html-2.8.1_1
The GIMP User Manual in Russian
Long description | Changes | Main Web Site
Maintained by: liangtai.s16@gmail.com
Requires: docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, gmake-4.1_2, indexinfo-0.2.3, iso8879-1986_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_2, libxslt-1.1.28_6, perl5-5.20.2_4, pkgconf-0.9.11, py27-libxml2-2.9.2, py27-setuptools27-17.0, python2-2_3, python27-2.7.9_1, sdocbook-xml-1.1_1,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2
Also listed in: Graphics

ru-hunspell-20131101
Russian hunspell dictionaries
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Also listed in: Textproc

ru-hyphen-2004.04.15_1
Russian hyphenation rules
Long description | Changes
Maintained by: office@FreeBSD.org
Also listed in: Textproc

ru-ircd-hybrid-7.2.4
Russian version of well known hybrid IRC server
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: bison-2.7.1,1, gettext-runtime-0.19.4, indexinfo-0.2.3, m4-1.4.17_1,1
Also listed in: Irc

ru-kde-l10n-4.14.3
Russian messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_3, avahi-app-0.6.31_3, ca_root_nss-3.19.1_1, clucene-2.3.3.4_6, cmake-3.2.3, cmake-modules-3.2.3, consolekit-0.4.5_3, curl-7.43.0_1, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.16, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_4, exiv2-0.24_2,1, expat-2.1.0_2, ffmpeg-2.3.6_5,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.5.5, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.5, gnutls-3.3.15, gobject-introspection-1.42.0, grantlee-0.5.1, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hal-0.5.14_29, hicolor-icon-theme-0.14, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_1, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.29, libiodbc-3.52.9, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0, libx264-0.142.2455_3, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, libxslt-1.1.28_6, nettle-2.7.1, npth-1.2, opencv-core-2.4.9_3, orc-0.4.23, p11-kit-0.23.1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, phonon-4.8.3, pinentry-0.9.2, pinentry-tty-0.9.2, png-1.6.17, policykit-0.9_8, polkit-0.105_5, polkit-qt-0.112.0, python2-2_3, python27-2.7.9_1, qca-2.1.0_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_1, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_3, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.1_1, soprano-2.9.4_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Kde

ru-koi2koi-1998.04.16
Cyrillic charset auto converter
Long description | Changes
Maintained by: marck@FreeBSD.org
Also listed in: Converters

ru-koi8rPS-1.0_1
Add Russian (KOI8) fonts to your PostScript fonts collection
Long description | Changes
Maintained by: mi@aldan.algebra.com
Also listed in: Print

ru-libgd-2.1.0_6
Graphics library for fast image creation with KOI8-U support
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.5.5, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, koi8-u-gemini-x11-1.0_4, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, mkfontdir-1.0.7, mkfontscale-1.1.2, perl5-5.20.2_4, pkgconf-0.9.11, png-1.6.17, tiff-4.0.4, xproto-7.0.27
Also listed in: Graphics

ru-libreoffice-4.3.7
ru language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: GentiumBasic-110_3, apr-1.5.2.1.5.4, atk-2.14.0, boost-libs-1.55.0_5, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, clucene-2.3.3.4_6, compositeproto-0.4.2, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-client-2.0.3_2, curl-7.43.0_1, damageproto-1.2.1, db5-5.3.28_2, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.5.5, gdbm-1.11_2, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, glew-1.12.0, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gtk-update-icon-cache-2.24.27, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, hunspell-1.3.3, hyphen-2.8.8, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libabw-0.1.1, libcdr01-0.1.1_1, libcmis-0.5.0, libdevq-0.0.2_1, libdrm-2.4.60,1, libe-book-0.1.2_1, liberation-fonts-ttf-2.00.1,2, libetonyek01-0.1.1_1, libexttextcat-3.4.4, libffi-3.2.1, libfontenc-1.1.2_3, libfreehand-0.1.0_2, libgcrypt-1.6.3, libglapi-10.4.6, libgltf-0.0.2, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblangtag-0.5.4, libltdl-2.4.6, libmspub01-0.1.2_1, libmwaw03-0.3.5, libodfgen01-0.1.4, liborcus07-0.7.1, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libreoffice-4.3.7, librevenge-0.0.2, libtasn1-4.5_1, libvisio01-0.1.1_1, libwpd010-0.10.0, libwpg03-0.3.0, libwps03-0.3.1, libxcb-1.11_1, libxml2-2.9.2_2, libxshmfence-1.2, libxslt-1.1.28_6, linuxlibertine-g-20120116_1, lp_solve-5.5.2.0, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mythes-1.2.4, nettle-2.7.1, nspr-4.10.8_1, nss-3.19.1, opencollada-1.2.2.20140528_2, openjpeg15-1.5.2_1, openldap-client-2.4.40_1, p11-kit-0.23.1, pango-1.36.8_1, pciids-20150615, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, redland-1.0.17_4, renderproto-0.11.1, serf-1.3.8, shared-mime-info-1.1_1, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, yajl-2.1.0
Also listed in: Editors

ru-mueller-dic-1.2_3
Mueller English-Russian dictionary
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

ru-muttprint-0.72d_11
Print in Russian
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.1.6,1, atk-2.14.0, ca_root_nss-3.19.1_1, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, faces-1.7.7_11, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.5.5, gdk-pixbuf2-2.31.2_1, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, glib12-1.2.10_15, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.15, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.27, gtk12-1.2.10_24, gtk2-2.24.27, harfbuzz-0.9.40_1, hicolor-icon-theme-0.14, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.29, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_13, libxcb-1.11_1, libxml2-2.9.2_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.1, p5-Text-Iconv-1.7_2, p5-TimeDate-2.30_2,1, pango-1.36.8_1, pcre-8.37_1, perl5-5.20.2_4, pixman-0.32.6_1, pkgconf-0.9.11, png-1.6.17, poppler-0.30.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python-2.7_2,2, python2-2_3, python27-2.7.9_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.1_1, silgraphite-2.3.1_3, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-dvipsk-5.994_1, tex-formats-20140525_1, tex-kpathsea-6.2.0_1, tex-ptexenc-1.3.2, tex-web2c-20140525_1, texlive-base-20140525_7, texlive-texmf-20140525_4, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Print

ru-mythes-2007.06.13_1
Russian thesaurus
Long description | Changes
Maintained by: office@FreeBSD.org
Also listed in: Textproc

ru-nap-1.5.4
Client for the OpenNAP network with koi8 <> win1251 encoding patch
Long description | Changes | Main Web Site
Maintained by: sam@brj.pp.ru
Also listed in: Audio, Net

ru-p5-XML-Parser-encodings-1.03_1
Additional Russian encodings for XML::Parser
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: expat-2.1.0_2, iconv-2.0_4, iconv-extra-2.0, p5-XML-Encoding-2.09_2, p5-XML-Parser-2.44, perl5-5.20.2_4
Also listed in: Textproc, Perl5

ru-russian-0.6.0
Russian language support for Ruby and Rails, based on I18n library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-i18n-0.7.0,2
Also listed in: Devel, Rubygems

ru-rutils-2.0.0
Simple processing of Russian strings
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel, Rubygems

ru-stardict-bars-2.4.2
New Comprehensive English-Russian dictionary
Long description | Changes | Main Web Site
Maintained by: makc@FreeBSD.org

ru-stardict-computer-2.4.2
English-Russian Computer dictionary
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org

ru-stardict-dal-2.4.2
Dal's Explanatory Dictionary
Long description | Changes | Main Web Site
Maintained by: makc@FreeBSD.org

ru-stardict-engcom-2.4.2
English-Russian Dictionary of Computer Terms
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org

ru-stardict-mueller7-2.4.2
Mueller English-Russian dictionary
Long description | Changes | Main Web Site
Maintained by: makc@FreeBSD.org

ru-stardict-mueller7accent-2.4.2
Mueller English-Russian dictionary with accents
Long description | Changes | Main Web Site
Maintained by: makc@FreeBSD.org

ru-stardict-pc-2.4.2
English-Russian PC-user dictionary
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org

ru-tidyup-mail-0.12
Remove unsafe characters from email & make xterm happy
Long description | Changes | Main Web Site
Maintained by: gromnizki@unixdev.net
Also listed in: Mail

ru-wordpress-4.2.2
State-of-the-art semantic personal publishing platform
Long description | Changes | Main Web Site
Maintained by: 9267096@gmail.com
Requires: ca_root_nss-3.19.1_1, curl-7.43.0_1, freetype2-2.5.5, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_3, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, libzip-0.11.2_2, pcre-8.37_1, php56-5.6.10, php56-curl-5.6.10, php56-gd-5.6.10, php56-hash-5.6.10, php56-mysql-5.6.10, php56-tokenizer-5.6.10, php56-xml-5.6.10, php56-zip-5.6.10, php56-zlib-5.6.10, png-1.6.17, printproto-1.0.5, t1lib-5.1.2_4,1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Www

ru-xcode-4.1
Program for converting Russian encodings with care to letter YO
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Converters

ru-xruskb-1.15.4_2
Keyboard layout switcher and indicator
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_2, xextproto-7.3.0, xproto-7.0.27
Also listed in: X11

xpi-tabextensions-ru-2.1.2006031301
Improves tabbed browsing
Long description | Changes | Main Web Site
Maintained by: triosoft@triosoft.com.ua
Also listed in: Www

top -- Index